local fn = _gn(0x7E002A36AEFCFB55)
--- Creation of the metric is related to attribute filling, i. e. at camp fires, when the ped is resting.
-- _TELEMETRY_C* - _TELEMETRY_P*
function Global.TelemetryRpgGlobalCalculateAttributeCoreDelta()
	return _in2(fn)
end
